/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/*add "mega-shortcode" to the CSS seaction of the parent WP menu item */
.fl-builder-content  .fl-menu .mega-menu .sub-menu 
{
	box-shadow: none;
	background-color: rgba(0, 0, 0, 0);
}

/* fix breabcrumb styling */


#hljs json span{
    border-style:none;
	font-weight:400;
	font-size:12px;
	font-family:'helvetica' !important;
}

/* Span Tag */
#hljs json > span > span{
	font-family:'helvetica';
}
.fl-col-content .asp_results_top {
	float: left;
	width: 100%;
	padding: 0 0 0 20px;
	margin-top: -46px;
    font-size: 20px;
}
.fl-module.fl-module-rich-text.fl-node-5fd98d7b24a8e .fl-module-content.fl-node-content {
	margin-top: -35px !important;
}
.fl-theme-builder-header-sticky .asp-try {
    display: none !important;
}

/*================22-01-21*/
.fl-row.fl-node-5f1fd750a4e67.fl-visible-desktop > .fl-row-content-wrap {
    height: 60px;
}
.fl-row.fl-node-5f1fd750a4e67.fl-visible-desktop > .fl-col.fl-node-5f1fd750a4e6a.fl-col-small p {
    margin: 0;
}
.fl-row.fl-node-5f1fd750a4e67.fl-visible-desktop > .fl-node-5f337fe63896c > .fl-module-content {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
 .fl-visible-desktop .fl-col.fl-node-5f1fd750a4e6a.fl-col-small {
    height: 60px;
}
 .fl-visible-desktop .fl-col.fl-node-5f1fd750a4e69.fl-col-small,.fl-visible-desktop .fl-col.fl-node-5f211b188bbb9.fl-col-small,.fl-visible-desktop .fl-col.fl-node-5f211b1228c4b.fl-col-small {
    height: 60px;
}

/* Button styling for search results */
.fl-post-grid-more a {
    background-color: #001e42 !important;
    padding: 10px !important;
}

/* Fix quicklink icon placement - 11/02/2024 */
@media (max-width:500px){

.quick-link .pp-icon-wrapper { position:relative;
	top:-70px !important;
}

.quick-link .pp-infobox {
	position:relative;
	top:20px !important;
}

.quick-link-3 .pp-icon-wrapper {
	position:relative;
	top: -90px !important;
}

.quick-link-3 .pp-infobox {
	position:relative;
	top: 20px !important;
}

.quick-link-4 .pp-icon-wrapper {
	position:relative;
	top:85px !important;
}

.quick-link-4 .pp-infobox {
	position:relative;
	top:-40px !important;
	}
	
.quick-contact .pp-icon-wrapper{
	position:relative;
	top:-80px !important;
}

.quick-contact .pp-infobox{
	position:relative;
	top:30px !important;
}	

}



